import { useQueryState } from 'nuqs';

import { kudosFeedCategoryIdParser } from '../constants';

export const useKudosFeedCategoryId = () =>
  useQueryState('categoryId', kudosFeedCategoryIdParser);
